builddir = /build
pkgbuild_sha256sum = ad1439a5d01ef0c6c269b35e4a690a9b05f4efad5a545b17be9f0c457654fc11
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
